.row_container {
    margin: 0 auto;
    height: auto;
    width: 100%;
    max-width: 845px
    }
.team_t_job {
    margin: 0 auto;
    color: rgba(74, 69, 64, 1);
    font-size: 16px;
    text-transform: uppercase;
    line-height: 20px;
    display: block
    }
.team {
    margin: 40px
    }
.text_left_team {
    text-align: left;
    color: rgba(74, 69, 64, 1);
    font-size: 18px
    }
.team-member {
    margin: 15px 0;
    padding: 0;
    cursor: pointer
    }
.team-member figure {
    position: relative;
    overflow: hidden;
    padding: 0;
    margin: 0
    }
.team-member figure img {
    min-width: 100%
    }
.team-member figcaption p {
    font-size: 22px;
    margin-top: 55px;
    color: rgba(74, 69, 64, 1);
    text-transform: none;
    letter-spacing: 1px;
    line-height: 1.2;
    text-align: center
    }
.team-member figcaption p a {
    text-decoration: none !important
    }
.team-member figcaption ul {
    list-style: none;
    margin: 0;
    padding: 0
    }
.team-member figcaption ul {
    visibility: visible;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out
    }
.team-member figcaption ul li {
    display: inline-block;
    padding: 10px
    }
.team-member figcaption {
    color: transparent;
    background-color: transparent;
    position: absolute;
    z-index: 996;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out
    }
.team-member figure:hover figcaption {
    visibility: visible;
    color: #fff;
    background: rgba(218, 178, 80, 0.9);
    /* Primary color, can be changed via colors.css */
    height: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out
    }
.team-member figure img {
    -webkit-transform: scale(1) rotate(0) translatey(0);
    -moz-transform: scale(1) rotate(0) translatey(0);
    -o-transform: scale(1) rotate(0) translatey(0);
    -ms-transform: scale(1) rotate(0) translatey(0);
    transform: scale(1) rotate(0) translatey(0);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out
    }
.team-member figure:hover img {
    -webkit-transform: scale(1.17) rotate(0) translatey(12px);
    -moz-transform: scale(1.17) rotate(0) translatey(12px);
    -o-transform: scale(1.17) rotate(0) translatey(12px);
    -ms-transform: scale(1.17) rotate(0) translatey(12px);
    transform: scale(1.17) rotate(0) translatey(12px);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out
    }
@media screen and (max-width: 990px) {
    .col-md-3 {
        width: 50% !important;
        float: left !important
        }
    }